Subject: Local produce

From: [email-masked] (Jan Marshall)
Date: Fri, 13 Aug 93 10:34:34 GMT

Fortunately, where I live (Southern New Hampshire), the big food chains like 
Market Basket and Alexanders' Shop & Save can't wait to flood their produce 
sections with local vegetables and fruits.  

Yes, we have to buy "gigantic pale tomatoes" and other washed out, tasteless 
stuff during the non-growing seasons, but we all know that as soon as things 
come into season, the stores will give us the best of the regions.

I find myself embarrased to say that I do buy in the big stores rather than 
go to all the farmstands, but I know that the farmstands have already sold 
bigtime to the big stores and are not losing money over my laziness.

I am pleased that the time honored farms in the area have stayed in booming 
business for so long and if it came down to needing one-on-one support, I 
would absolutely make the effort to go out of my way to give them my 
business.

It IS the farmers though, that have kept the farms going for so long.  The 
families that started them 100-200 years ago are still the ones that own 
them.

Jan